<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000000000000030" xml:lang="es">
   <Header>
      <Title>Fecha de efectividad de materiales y operaciones</Title>
      <Keyword type="header" order="d1e1657792">
         <Level1>Fecha de efectividad de materiales y operaciones</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1657795">
         <Level1>Fecha de efectividad de materiales y operaciones</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1657798">
         <Level1>Fecha de efectividad de materiales y operaciones</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1657801">
         <Level1>Fecha de efectividad de materiales y operaciones</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>Fechas de efectividad y fechas de vencimiento</SectionTitle>
      <Paragraph>Las líneas de material de una estructura y las operaciones de una ruta tienen un período de validez limitado durante el cual pueden utilizarse en una orden de fabricación.</Paragraph>
      <List>
         <ListIntro>El período de validez de cada material y operación se indica en los campos <GUIRef href="/baanerp/ti/rou/tirou1102m000#tirou102.indt" role="manual">Fecha de efectividad</GUIRef> y <GUIRef href="/baanerp/ti/rou/tirou1102m000#tirou102.exdt" role="manual">Fecha de vencimiento</GUIRef> de las sesiones siguientes:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/ti/bom/tibom1110m000" role="session">Estructura (tibom1110m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/ti/rou/tirou1102m000" role="session">Operaciones de rutas (tirou1102m000)</GUIRef>
         </ListItem>
      </List>
      <Paragraph>Puede utilizar estos períodos de validez para registrar datos históricos acerca de la estructura de un producto.</Paragraph>
      <Paragraph>La última fecha posible de vencimiento es el 19 de enero de 2038. Si no especifica una fecha de vencimiento, ERP LN establece automáticamente la fecha de vencimiento en 19/01/38.</Paragraph>
      <GeneralSection>
         <SectionTitle>Materiales de una estructura</SectionTitle>
         <Paragraph>Puede especificar más de una línea de material para un número de posición. Cada línea de material tiene su propio período de validez, de forma que puede utilizarse sucesivamente. Las líneas se distinguen por un número de secuencia, que aparece después del número de posición.</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <CAPTION>Ejemplo</CAPTION>
            <TBODY noTR="5">
               <TR no="1" isLast="false">
                  <TH rowspan="1" colspan="1">Número de posición</TH>
                  <TH rowspan="1" colspan="1">Número de secuencia</TH>
                  <TH rowspan="1" colspan="1">Art.</TH>
                  <TH rowspan="1" colspan="1">Cantidad</TH>
                  <TH rowspan="1" colspan="1">Fecha de efectividad</TH>
                  <TH rowspan="1" colspan="1">Fecha de vencimiento</TH>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="1" colspan="1">10/</TD>
                  <TD rowspan="1" colspan="1">1</TD>
                  <TD rowspan="1" colspan="1">B00012</TD>
                  <TD rowspan="1" colspan="1">24 unidades</TD>
                  <TD rowspan="1" colspan="1">01/01/90</TD>
                  <TD rowspan="1" colspan="1">03/03/93</TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">10/</TD>
                  <TD rowspan="1" colspan="1">2</TD>
                  <TD rowspan="1" colspan="1">B01037</TD>
                  <TD rowspan="1" colspan="1">24 unidades</TD>
                  <TD rowspan="1" colspan="1">03/03/93</TD>
                  <TD rowspan="1" colspan="1">06/06/93</TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1">10/</TD>
                  <TD rowspan="1" colspan="1">3</TD>
                  <TD rowspan="1" colspan="1">B01037</TD>
                  <TD rowspan="1" colspan="1">20 unidades</TD>
                  <TD rowspan="1" colspan="1">06/06/93</TD>
                  <TD rowspan="1" colspan="1">01/19/38</TD>
               </TR>
               <TR no="5" isLast="true">
                  <TD rowspan="1" colspan="1">10/</TD>
                  <TD rowspan="1" colspan="1">1</TD>
                  <TD rowspan="1" colspan="1">M00243</TD>
                  <TD rowspan="1" colspan="1">4 unidades</TD>
                  <TD rowspan="1" colspan="1">01/01/90</TD>
                  <TD rowspan="1" colspan="1">01/19/38</TD>
               </TR>
            </TBODY>
         </TABLE>
         <Paragraph>El 3 de marzo de 1993, 24 unidades del artículo B00012 se sustituyeron por 24 unidades del artículo B01037. El 6 de junio de 1993, la cantidad se redujo a 20 unidades.</Paragraph>
      </GeneralSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Los períodos de validez no deben solaparse. De lo contrario, ERP LN utiliza el primer material o la primera operación válidos y omite el resto.</Paragraph>
      </Note>
      <GeneralSection>
         <SectionTitle>Operaciones de una ruta</SectionTitle>
         <Paragraph>En una ruta puede especificar más de una versión de una operación. Cada versión tiene su propio período de validez. Las líneas se distinguen por un número de secuencia, que aparece después del número de operación.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Fecha de efectividad de una orden de fabricación</SectionTitle>
         <Paragraph>Cuando se crea una orden de fabricación, se utilizan los materiales y las operaciones válidos para la fecha actual a menos que se especifique una fecha de efectividad distinta en el campo <GUIRef href="/baanerp/ti/sfc/tisfc0101s000#tisfc001.efdt" role="manual">Referencia</GUIRef> de la sesión <GUIRef href="/baanerp/ti/sfc/tisfc0501m000" role="session">Órdenes de fabricación (tisfc0501m000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <ExampleSection>
         <SectionTitle> Ejemplo</SectionTitle>
         <ProcedureList>
            <ListIntro>Para planificar un cambio en los materiales de un artículo de fabricación en una fecha futura, por ejemplo el 3 de marzo, haga lo siguiente:</ListIntro>
            <ListItem>Establezca la fecha de vencimiento del material actual en el 3 de marzo.</ListItem>
            <ListItem>Especifique el nuevo material utilizando el mismo número de posición que utilizó para el material anterior, pero con un número de secuencia distinto.</ListItem>
            <ListItem>Establezca la fecha de efectividad en el 3 de marzo.</ListItem>
         </ProcedureList>
      </ExampleSection>
   </GeneralSection>
</ManualTopic>